@charset "utf-8";
/* CSS Document for Content*/

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
	font-family: Quicksand-Regular;
	src:url("font/Quicksand/Quicksand-Medium.ttf");
}

.main_font { font-family:'Quicksand-Regular'; letter-spacing:0.1px; }

.head_menu_home { float:left; height:100%; width:100%;  } /*background:url(../images/menu1.gif) no-repeat center 10px;*/
.head_menu_home:hover, .head_menu_home_hover, .head_menu_home#active { float:left; height:100%; width:100%; 
        border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:White; } /*7px #00325a  background:url(../images/menu1_active.gif) no-repeat center 7px;*/

.head_menu_mkts { float:left; height:100%; width:100%; }
.head_menu_mkts:hover, .head_menu_mkts_hover, .head_menu_mkts#active { float:left; height:100%; width:100%;
        border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:White; }

.head_menu_reg { float:left; height:100%; width:100%; }
.head_menu_reg:hover, .head_menu_reg_hover, .head_menu_reg#active { float:left; height:100%; width:100%; 
        border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:White; }

.head_menu_cont { float:left; height:100%; width:100%; }
.head_menu_cont:hover, .head_menu_cont_hover, .head_menu_cont#active { float:left; height:100%; width:100%; 
        border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:White; }

.head_menu_sub_title { font:10px 'Quicksand-Regular'; color:White; }
.head_menu_sub_title:hover, .head_menu_sub_title#active { font-weight:bold; text-decoration:none; }

.cont_title_bar_main { width:100%; height:25px; background-color:#002540; }
.cont_title_bar { width:100%; height:25px; background-color:#002540; background:url(../images/box_bar.jpg) no-repeat; }
.cont_title_text { padding-top:5px; padding-left:12px; height:100%; font:11px 'Quicksand-Regular'; color:#ffffff; } /*Verdana*/
.cont_title_text_link { padding-top:5px; padding-left:12px; height:100%; font:11px 'Quicksand-Regular'; color:#ffffff; } /*Verdana*/
.cont_title_text_link:hover { padding-top:5px; padding-left:12px; height:100%; font:11px 'Quicksand-Regular'; color:#ffffff; font-weight:bold; } /*Verdana*/
.cont_body { font:12px 'Quicksand-Regular'; color:#000000; } /* padding-left:5px; padding-right:5px; padding-top:5px; */
.cont_text { font:12px 'Quicksand-Regular'; }

.cont_text_msg { font:12px 'Quicksand-Regular'; color:Red; }

.page_title_txt { font-size:30px; font-weight:bold; }
.page_path_text { text-decoration:none; color:black; font-size:14px; }
.page_path_text:hover { text-decoration:underline; color:black; font-size:14px; }



/*Small media*/
.page_cont { width:350px; }
.cont_frame { margin:0 auto; width:350px; } /* width:1150px; */

/*Computer Desktop*/
@media screen and (min-width: 768px)
{
    .cont_frame { width:768px; }
}

/*Computer Desktop*/
@media screen and (min-width: 1000px)
{
    .cont_frame { width:1000px; }
}

/*Computer Desktop*/
@media screen and (min-width: 1400px) /* 1200px */
{
	.cont_frame { margin:0 auto; width:1200px; } /* width:1150px; */
}
    

.cont_table_head { font:13px 'Quicksand-Regular'; text-align:center; vertical-align:middle; color:white; background-color:#023666;  }
.cont_table_cell { font:11px 'Quicksand-Regular'; color:Black; border-bottom-width: thin; border-bottom-style: dotted; border-bottom-color: #C0C0C0; }

.cont_wait_running2 { position:fixed; margin:-500px 0px 0px -500px; width:2000px; height:2000px; z-index:5000; } /* ProgressBar next to button */

/* Drop Down Menu */
/*.navdd ul */
.navdd {list-style: none; margin-top:-1px; padding-top:1px; padding-right:1px; padding-bottom:1px; padding-left:1px; height:27px; z-index: 999; position: absolute;  } /*padding: 1px;*/
/*.navdd {	z-index: 100;	position: relative; padding-left: 35px; }*/
		/*.navdd, {list-style: none;	padding: 0;	
		                   width:30px; 
		                   color: #000053; text-decoration:none;
	float:left; height:26px; display: block; text-align:center; padding-top:5px; padding-left:10px; padding-right:10px;}
*/

		/*.navdd {	z-index: 100;	position: relative; padding-left: 35px; }*/
		.navdd img  { border: 0px; }
		.navdd li {	float: left; margin: 0px 0px 0px 0px;	padding: 0px; }
		.navdd li a { text-transform: uppercase; text-decoration:none;
		               padding: 5px 10px 0px 10px; margin: 0px 0px 0px -39px; display: block; text-align: left; color: #000053 !important; }
		
		.navdd li a:hover {  color: #FFFFFF !important;  	}
		.navdd li li a { text-transform: none !important; color: #000053 !important; width: 145px; }
		.navdd li:hover a, .navdd li.sfHover a {	color: #fff;	position: relative; }
		.navdd li:hover ul a, .navdd li.sfHover ul a {	background: #cbcbcb;
		    background:url(../images/bg_top31_repeat.jpg); color: #FFF; border-bottom: 0px; padding: 8px 8px 8px 8px;}
		.navdd li:hover ul a:hover, .navdd li.sfHover ul li a:hover { color: #FFF !important; background:Red;}
		.navdd ul { list-style: none;	margin-top: 16px;	margin-left: 1px;	position: absolute; top: -999em; left: -1px; } /*Menu List Position*/
		.navdd li:hover ul, .navdd li.sfHover ul {	top: 15px;}
		.navdd ul li { border: 0;	float: none; margin: 0 0px 0 0px; }



.nav_submenu { margin-left:242px; height:27px; margin-top:-2px;  }
.nav_submenu_title {color: #000053; text-decoration:none;  
	float:left; height:22px; display: block; text-align:center; padding-top:7px; padding-left:10px; padding-right:10px;
} /*#003300*/
.nav_submenu_title:hover {color:#FFFFFF; background-color:Red;  }  /*border-bottom: 2px solid #CC0000;}*/
.nav_submenu_title_hover {color: #FFFFFF; background-color:Red; text-decoration:none;  margin-left:10px; /* Everything is same as nav_submenu_title*/
	float:left; height:21px; display: block; text-align:center; padding-top:5px; padding-left:10px; padding-right:10px;
}
.nav_submenu_title_selected { color:#FFFFFF; background-color:Red; padding-top:7px; padding-left:10px; padding-right:10px;
	float:left; height:22px; display: block; text-decoration:none;
}
.nav_submenu_title_selected:hover { color:#FFFFFF; background-color:Red; }


.list3 li {list-style: none; } /*line-height:5px*/
.list3 li a {text-decoration:none;padding-left:14px; background:url(../images/marker_2.gif) 0 5px no-repeat}
.list3 li a:hover {text-decoration:underline; color: }


.footer_link { text-decoration:none; font:11px 'Quicksand-Regular';color:#a2b8be; }

.login_title { font:12px 'Quicksand-Regular'; color:#ffffff; }

.link_url_titlebar { text-decoration:none; color:white; }
.link_url_titlebar:hover { text-decoration:underline; color:white; }
.link_url { text-decoration:none; color:#050adc; }
.link_url:hover { text-decoration:none; color:#9fb0c1; transition:color 0.5s linear; }

.button_div { font-size: 10pt; font-family: 'Quicksand-Regular';  color:White; background-color:#9fb0c1; text-align:center; }
.button_div:hover, .button_div_selected { font-weight:bold; font-size: 10pt; font-family: 'Quicksand-Regular'; 
	transition: background-color 0.5s linear; color:White; background-color:#026ece; text-align:center; }
	
.mail_body { font-family: 'Quicksand-Regular'; font-size: 11px; font-style:italic; color:#1143c1; }

.msg_text {	font-family: 'Quicksand-Regular';  font-size: 11px; font-style:italic; color:#1143c1;	}
.msg_text_popupform { font-family: 'Quicksand-Regular';  font-size: 11px; font-style:italic; color:White;	} /* For popup form */

.msg_notice { font-family: 'Quicksand-Regular'; background-color:#e97119; color:White; font-size:10px; }

/* Message */
/* .msg_text6 { font-family: 'Lato-Light'; font-size: 12px; color:#e7052d; } /*Red*/
.msg_text6 { font-family: 'Quicksand-Regular'; font-size: 13px; color:#fd6b35; } /* Orange */
.msg_text5 { font-family: 'Quicksand-Regular'; font-size: 13px; color:White; } /* White */
.msg_text4 { font-family: 'Quicksand-Regular'; font-size: 13px; color:Black; }
.msg_text3 { font-family: 'Quicksand-Regular'; font-size: 13px; color:Green; }
.msg_text3_2 { font-family: 'Quicksand-Regular'; font-size: 12px; color:#3cc656; } /*Light Green*/
.msg_text2 { font-family: 'Quicksand-Regular'; font-size: 13px; color:Red; }
.msg_text {	font-family: 'Quicksand-Regular';  font-size: 13px; font-style:italic; color:#1143c1;	}

.popup_btn_style { background-color:#555; color:#fff; }

.perf_number_positive_style { color:#002f59; }
.perf_number_negative_style { color:Red; }

.page_title_font { font-size:22px; }

/* Form Input   TextBox, DropDown, ListBox */
.inputbox2 {
    border: 1; height:18px;
    font-family: 'Quicksand-Regular';
	font-size:8pt;
	resize: none;
}
.input_textbox2 {
    border: 1; border-style:solid; border-color: #c9c9c9;
    font-family: 'Quicksand-Regular'; font-size:8pt; resize: none;
}
.input_textbox_edit2 {
    border: 1; border-style:solid; border-color: #c9c9c9;
    font-family: 'Quicksand-Regular'; font-size:8pt; color: #0000cc; resize: none;
}
/*.input_button {
    border-style:solid; border: 1; border-color: #000000;
    font-family: 'Open Sans';
	font-size: 8pt;
}*/
.title_bar
{
    background-color: #24292f;
    font-size: 8pt; font-family: 'Quicksand-Regular'; /*font-weight: bold;*/
	color: white;  /* height: 18px; */
}



.button_big_div /* Button */
{
	display:table-cell; height:50px; width:50px; color:White; text-align:center; vertical-align:middle;
	font-size: 12pt; font-family: 'Quicksand-Regular'; font-weight:bold; /*cursor:pointer;*/
}
.button_big_div:hover
{
	display:table-cell; vertical-align:middle; height:50px; width:50px; color:White; text-align:center; 
	font-size: 12pt; font-family: 'Quicksand-Regular'; font-weight:bold; transition: background-color 0.5s linear; background-color:#c5c2fa;
}
.button_big_text_div { font-size: 10pt; font-family: 'Quicksand-Regular'; }
.button_big_text_div_click { visibility:hidden; margin-left:0px; width:0px; }

.button_big_div2 /* Button */
{
	display:table-cell; height:30px; width:30px; color:White; text-align:center; vertical-align:middle;
	font-size: 10pt; font-family: 'Quicksand-Regular'; cursor:pointer; border-style:solid; border-width:0.5px; border-color:#41719c;
}
.button_big_div2:hover { background-color 0.5s linear; background-color:#c8d2e5; }
.button_big_text_div2 { font-size: 11pt; font-family: 'Quicksand-Regular';  }

/* Body in Main with iFrame (Big button) */
.cont_body_iframe { width:1060px; height:100%; margin-left:20px; border:none; }
/* iFrame on Main frame */
.cont_iframe_style { width:430px; height:100%; border:none; } /*scrolling="yes"*/  
.cont_iframe_style_full { width:1070px; height:100%; border:none; }
.cont_iframe_style_full_corpmkt { width:1150px; height:100%; border:none; }
/*.cont_iframe_navleft { width:80px; } */
/* Body in Sub-iFrame */
.cont_body3 { width:1070px; padding-top:5px; padding-left:5px; padding-right:5px; font:13px 'Quicksand-Regular'; color:#000000; } /*width:830px;*/
.cont_iframe_wait_running { width:1070px;  }
.cont_iframe_line_long { width:1070px; border-bottom:1px solid #8ea9db; } /* Long line under title name */
.cont_line_long { border-bottom:1px solid #013256; } /* Long line + Blue */
.cont_box_message { font-family:'Quicksand-Regular'; font-size:11px; font-style:italic; color:#1143c1; }

.header_bar /*HF Manager --> Data --> Form */
{
    color: #FFFFFF;
    background-color: #002f59; /*#c0bebe;*/
    font-family: 'Quicksand-Regular';  font-size: 13px; 
}

.popup_box_main { background:#021425; color:White; }
.popup_button_close { color: #FFFFFF; cursor:pointer; }


/* Form Input   TextBox, DropDown, ListBox */
.inputbox {
    height:20px; resize: none;
    border-radius:3px; border-style:none; border-bottom:1px solid #cac9c9; background-color:#eeebeb; /*border-radius:2px; border:1px solid #cac9c9; */
    font-family: 'Open Sans'; font-size:8pt; color:#120a4d;
}
.input_textbox
{
	height:20px; border-radius:3px; /*border:1px solid #cac9c9; /*border: 1; height:15px; border-style:solid; border-color: #c9c9c9;*/
	border-style:none; border-bottom:1px solid #cac9c9; background-color:#eeebeb; 
    font-family: 'Open Sans'; font-size:8pt; color:#120a4d; resize: none;
}
.input_textbox_readonly /*For DD*/
{
	height:20px; border-radius:3px;
	border-style:none; border-bottom:1px solid #cac9c9; background-color:#d8e5f1; 
    font-family: 'Open Sans'; font-size:8pt; color:#120a4d; resize: none;
}
.input_textbox_readonly_allform /*Normal for all*/
{
	height:20px; border-radius:3px;
	border-style:none; border-bottom:1px solid #cac9c9; background-color:#cccaca; 
    font-family: 'Open Sans'; font-size:8pt; color:#120a4d; resize: none;
}
.input_textbox_readonly2 /*Dark color*/
{
	height:20px; border-radius:3px;
	border-style:none; border-bottom:1px solid #cac9c9; background-color:#9fb0c1; 
    font-family: 'Open Sans'; font-size:8pt; color:#120a4d; resize: none;
}
.input_textbox_edit {
    border: 1; border-style:solid; border-color: #c9c9c9;
    font-family: 'Open Sans'; font-size:8pt; color: #0000cc; resize: none;
}
.inputbox_dropdown {
    height:25px; border-radius:3px; border-style:none; border-bottom:1px solid #cac9c9; background-color:#eeebeb; /* border:1px solid #cac9c9; /*border: 1; height:20px; resize: none;*/
    font-family: 'Open Sans'; font-size:8pt; color:#120a4d;
}
.inputbox_dropdown_readonly {
    height:25px; border-radius:3px; border-style:none; border-bottom:1px solid #cac9c9; background-color:#d8e5f1; /* border:1px solid #cac9c9; /*border: 1; height:20px; resize: none;*/
    font-family: 'Open Sans'; font-size:8pt; color:#120a4d;
}
.input_button {
    border-width:1px; border-style:solid; border-color: #000000; /*border: 1;*/
    font-family: 'Open Sans';
	font-size: 8pt;
}
.inputbox2 { /*Just popup box or box with normal style*/
    height:20px; resize: none;
    border-style:none; border-bottom:1px solid #cac9c9; background-color:#eeebeb; /*border-radius:2px; border:1px solid #cac9c9; */
    font-family: 'Open Sans'; font-size:8pt; color:#120a4d;
}
.title_bar
{
    background-color: #24292f;
    font-size: 8pt; font-family: 'Open Sans'; /*font-weight: bold;*/
	color: white;  /* height: 18px; */
}


.table_title_td 
{
	font-weight:normal; 
	background-color: #002f59; /*#8C93AA; */
	font-size: 12px; /* font-weight: bold;  */
	font-family: 'Quicksand-Regular'; color: white; height: 18px; 
}
.table_cont_td 
{
	color: Black; font-size:12px; font-family: 'Quicksand-Regular';	vertical-align: top;
	border-bottom-width: thin; border-bottom-style: dotted; border-bottom-color: #C0C0C0;
}
.table_cont_td2 {     /* No underline */
	font-size:11px;	font-family: 'Quicksand-Regular'; vertical-align: top;
}
.table_bar_bottom_td { height: 1px; background-color: #8C93AA; }
.table_sum_td { font-size:11px;	font-family: 'Quicksand-Regular'; background-color: #f0f0f0; }
.table_row_link { background-color: White; }
.table_row_link:hover, .table_row_link_selected {  /* Selected row Highlight*/
    transition: background-color 0.3s linear;  /*cursor: pointer;*/
    background-color: #c4ccd4; /* #d4d4d4; */
}
.table_row_highlighted { background-color: #c4ccd4 !important; }
.table_row_highlighted2 {background-color:#f6f67e;  }

/* Title */
.cont_title_box { color:#001a31; cursor:pointer; } /*border-bottom:1px solid #00192f;*/
.cont_title_box:hover {	color:#001a31; font-weight:bold; cursor:pointer; }
.cont_title_box_selected
{
	cursor:pointer; color:#001a31; font-weight:bold; /* background-color:#f3f2f2; */
	border-top-left-radius:4px; border-top-right-radius:4px; 
	border:1px solid #00192f; border-bottom:none;
}
.cont_title_box_bottom { border-bottom:1px solid #00192f;  } /*none select*/
.cont_title_box_bottom_left { border:1px solid #00192f; border-top:none; border-left:none; border-bottom-right-radius:4px; }
.cont_title_box_bottom_right { border:1px solid #00192f; border-top:none; border-right:none; border-bottom-left-radius:4px;  margin-left:1px; }
.cont_title_box_bottom_selected { border:none; }
	
.cont_box { border:1px solid #00192f; border-radius:3px; background-color:#ffffff; } /*Content has border Ex:DataInput*/

.cont_title_path_arrow {  margin-top:1px; width:30px; text-align:center; }
.cont_title_path_arrow_img {  width:10px; height:9px; }
.cont_title_name { font-size:11px; color:White; }
.cont_title_name:hover { font-size:11px; font-weight:bold; color:White; cursor:pointer; }

.cont_backcolor { background-color:#eeebeb; } /*Backcolor after content*/



